# Role: saslauthd

## Description

Installs and configures saslauthd.

https://linux.die.net/man/8/saslauthd

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.saslauthd
  vars:
    ...
```

### Vars

`saslauthd_config`:

Config to install into /etc/default/saslauthd.
